
[data-novi-id="62"]{
  letter-spacing: 0.35px;
  font-weight: 700;
  font-size: 68px;
  color: rgba(87, 252, 246, 0.89);
}
[data-novi-id="61"]{
  font-weight: 700;
  color: rgb(232, 24, 55);
  
}
[data-novi-id="60"]{
  color: rgb(232, 24, 55);
  font-weight: 700;
}
[data-novi-id="59"]{
  
  font-weight: 700;
  
  color: rgb(232, 24, 55);
}
[data-novi-id="58"]{
  
  font-weight: 700;
  
  color: rgb(27, 35, 245);
}
[data-novi-id="57"]{
  font-weight: 700;
  color: rgb(45, 45, 247);
}
[data-novi-id="56"]{
  font-weight: 700;
  color: rgb(57, 32, 252);
}
[data-novi-id="55"]{
  font-weight: 700;
  color: rgb(250, 43, 239);
}
[data-novi-id="54"]{
  font-weight: 700;
  font-size: 68px;
  letter-spacing: 0.35px;
}
[data-novi-id="53"]{
  letter-spacing: 0.35px;
  font-weight: 700;
  font-size: 68px;
  color: rgba(87, 252, 246, 0.89);
}
[data-novi-id="52"]{
  letter-spacing: 4.2px;
  font-size: 36px;
  line-height: 53px;
}
[data-novi-id="51"]{
  color: rgb(255, 33, 55);
}
[data-novi-id="50"]{
  color: rgb(28, 25, 255);
}
[data-novi-id="49"]{
  color: rgb(33, 30, 255);
  line-height: 53px;
  font-size: 36px;
  letter-spacing: 4.2px;
}
[data-novi-id="48"]{
  text-transform: uppercase;
}
[data-novi-id="47"]{
  font-weight: 700;
  font-size: 30px;
  
  
}
[data-novi-id="46"]{
  font-size: 30px;
}
[data-novi-id="45"]{
  font-size: 30px;
}
[data-novi-id="44"]{
  text-transform: lowercase;
}
[data-novi-id="43"]{
  text-transform: lowercase;
  font-size: 30px;
}
[data-novi-id="42"]{
  text-transform: lowercase;
}
[data-novi-id="41"]{
  font-size: 30px;
  text-transform: lowercase;
}
[data-novi-id="40"]{
  text-transform: lowercase;
  font-size: 30px;
}
[data-novi-id="39"]{
  color: rgb(255, 247, 248);
}
[data-novi-id="38"]{
  color: rgb(255, 247, 248);
  font-size: 30px;
}
[data-novi-id="37"]{
  color: rgb(255, 247, 248);
  font-size: 30px;
}
[data-novi-id="36"]{
  color: rgb(255, 247, 248);
  font-size: 30px;
}
[data-novi-id="35"]{
  color: rgb(255, 247, 248);
  font-size: 30px;
}
[data-novi-id="34"]{
  font-size: 30px;
  color: rgb(255, 247, 248);
  text-transform: lowercase;
}
[data-novi-id="33"]{
  text-transform: capitalize;
}
[data-novi-id="32"]{
  text-transform: capitalize;
}
[data-novi-id="31"]{
  text-transform: capitalize;
}
[data-novi-id="30"]{
  text-transform: lowercase;
}
[data-novi-id="29"]{
  text-transform: lowercase;
}
[data-novi-id="28"]{
  text-transform: lowercase;
}
[data-novi-id="27"]{
  text-transform: capitalize;
  font-weight: 700;
  color: rgb(255, 247, 248);
  font-size: 30px;
  
}
[data-novi-id="26"]{
  text-transform: capitalize;
}
[data-novi-id="25"]{
  text-transform: capitalize;
}
[data-novi-id="24"]{
  text-transform: capitalize;
}
[data-novi-id="23"]{
  text-transform: uppercase;
}
[data-novi-id="22"]{
  text-transform: capitalize;
}
[data-novi-id="21"]{
  text-transform: lowercase;
}
[data-novi-id="20"]{
  text-transform: lowercase;
}
[data-novi-id="19"]{
  text-transform: lowercase;
}
[data-novi-id="18"]{
  text-transform: lowercase;
}
[data-novi-id="17"]{
  font-size: 18px;
  font-style: italic;
}
[data-novi-id="16"]{
  text-decoration: underline;
}
[data-novi-id="15"]{
  color: rgb(250, 5, 8);
  font-weight: 700;
}
[data-novi-id="14"]{
  text-decoration: underline;
}
[data-novi-id="13"]{
  font-size: 18px;
  font-style: italic;
  color: rgb(11, 12, 13);
  font-weight: 700;
}
[data-novi-id="12"]{
  font-size: 27px;
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
  font-size: 24px;
  
  
}
[data-novi-id="10"]{
  text-transform: uppercase;
}
[data-novi-id="9"]{
  text-transform: uppercase;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
  font-size: 25px;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-size: 24px;
  font-weight: 700;
}
[data-novi-id="1"]{
  text-transform: capitalize;
  color: rgb(255, 247, 248);
  font-size: 30px;
}
[data-novi-id="0"]{
  font-weight: 700;
  font-size: 36px;
  line-height: 53px;
  letter-spacing: 4.2px;
  
  
}
